@font-face {
    font-family: 'FuturaStdMedium';
    src: url('../fonts/FuturaStdMedium.eot');
    src: url('../fonts/FuturaStdMedium.eot') format('embedded-opentype'),
         url('../fonts/FuturaStdMedium.woff2') format('woff2'),
         url('../fonts/FuturaStdMedium.woff') format('woff'),
         url('../fonts/FuturaStdMedium.ttf') format('truetype'),
         url('../fonts/FuturaStdMedium.svg#FuturaStdMedium') format('svg');
}

@font-face {
    font-family: 'Mucho_Sans_Regular';
    src: url('../fonts/Mucho_Sans_Regular.eot');
    src: url('../fonts/Mucho_Sans_Regular.eot') format('embedded-opentype'),
         url('../fonts/Mucho_Sans_Regular.woff2') format('woff2'),
         url('../fonts/Mucho_Sans_Regular.woff') format('woff'),
         url('../fonts/Mucho_Sans_Regular.ttf') format('truetype'),
         url('../fonts/Mucho_Sans_Regular.svg#Mucho_Sans_Regular') format('svg');
}

body, table {
  background-color: #f2f2f2;
  color: #2a3435;
  font-family: 'Mucho_Sans_Regular', 'Helvetica', 'Arial';
  font-size:9.75pt;
  line-height:14.25pt;
}
body{
	position: relative !important;
	height: 100%;
}

.wrap {
    margin: 0 auto;
    position: relative;
}

.fixed {
    position: fixed;
    top: 0
}

.center-row {
  text-align:center;
}
.center-row div {
  margin:0 auto;
}

.float-none {
  float:none;
}

h1, h2, h3, h4, h5 {
  font-family: 'FuturaStdMedium', 'Helvetica', 'Arial';
}

h1 {
	font-size:15pt;
	text-align:center;
	line-height: 19.65pt;
	padding-bottom: 40px;
}

h1 a, h1 a:hover {

	color: #bda632;
	text-decoration:none;

}

h5 {
  border-bottom:1px solid #2a3435;
  color:#2a3435;
  padding-bottom:20px;
  margin-bottom:20px;
  text-transform:uppercase;
  font-size:16px;
  letter-spacing:2px;
  font-weight:700;
}

.sidecontent{
	padding:50px;
	padding-top:0px;
}

.v {
	display:flex;
  justify-contents:center;
  align-items:center;
}

.element {
  position: relative;
  top: 50%;
}

.navi {
	font-size: 10.5px;
	background-color: #f0dfcd;
	text-align:center;
	line-height: 10pt;
}

.header {
  top: 0;
  z-index: 999;
  width:100%;
  display:block;
}

.contentTrue {
	margin-top:50px;
}

.banner {
    background: url(../images/windsor-header.jpg) center top;
    display:block;
    height: 200px;
    background-size: auto 200px;
}


.full {
  position: fixed;
  left: 50%;
  transform: translate(-50%, 0%);
}

.fp-captions {
  width:100%;
  margin:0 auto;
  max-width:750px;
  color:#fff;
}
.fp-captions:after {
  clear:both;
  display:block;
  content:'';
}
.fp-captions__left {
  width:35%;
  float:left;
  font-size:15px !important;
  padding-left:3%;
}
.fp-captions__right {
  width:60%;
  float:right;
  font-size:15px !important;
}
.fp-captions__disclaimer {
  color:#fff;
  font-size:14px !important;
  padding-bottom:40px;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:  flex;
}

.contact {
	background-color: #231f20;
	color: white;
	position:relative;
  margin-top:80px;
  margin-bottom:40px;
}

.contact img {
  margin-bottom:85px !important;
}
.contact-form-alert {
    display: none;
    padding: 12px;
    font-size: 16px;
    letter-spacing: 0;
    font-weight: 400;
    line-height: 1.4;
    background:#5da423;
    color: #fff;
    font-family: 'Mucho_Sans_Regular', 'Helvetica', 'Arial';
}
.contact-form-alert.error {
    background: #dd4141;
}

.center-area {
    /* let it fill the whole container */
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #f2f2f2;
  }
  .center-area:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
  }
  .centered {
	  	width:70%;

    display: inline-block;
    vertical-align: middle;
  }

.center-area h2
{
  border-bottom: solid 1px #2a3435;
  color: #2a3435;
}

.center-area p
{
  color: #2a3435;
  font-size:17px;
  letter-spacing:0;
  font-family: 'Mucho_Sans_Regular', 'Helvetica', 'Arial';
}

ul.nav {
  font-family:'FuturaStdMedium', 'Helvetica', 'Arial';
}

ul.nav a {
  color: #2a3435 !important;
  padding: 0px 20px;
  line-height: 40px;
  height: 40px;
  text-transform: uppercase;
  letter-spacing: 0.2em;
}

ul.nav a:hover {

	color: #000 !important;
	background-color:transparent !important;
	}



.row {
		margin: 0 auto;
		width:90%;
		padding-top:0px;
}

.page1 {
	background: url(../images/page1.png) no-repeat 50% 50%;
  height:820px;
}

.page3 {
		height:820px;

	   background: url(../images/page3.png) no-repeat 50% 50%;
}

.page4a {
		height:820px;

	   background: url(../images/lifestyle.png) no-repeat 50% 50%;

}

#lifestyle {
  padding-bottom:0;
}


.row {
		max-width: 1920px;
}

.navbar {
	margin-bottom:0px;
	min-height: 40px;
}

.navbar-default {
		background-color:#f0dfcd;
		border:none;
}

/* Customize the nav-justified links to be fill the entire space of the .navbar */

.nav-justified {

}
.nav-justified > li > a {

}
.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  background:transparent;
 }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    background-color: transparent;
}


.nav-justified > li:first-child > a {
  border-radius: 5px 5px 0 0;
}
.nav-justified > li:last-child > a {
  border-bottom: 0;
  border-radius: 0 0 5px 5px;
}





.line {
    border-right: 2px solid #2a3435;
}

.form-style-8 input, .form-style-8 select {
  color: #2a3435;
  font-family:'FuturaStdMedium', 'Helvetica', 'Arial';
}

.bg--white {
  background:#fff;
}
.bg--cream {
  background:#f2f2f2;
}


.fullscreen {
  padding-bottom:0px;
}

.fullscreen2 {
  padding-top:40px;
  padding-bottom:80px;
}

.form-style-8 .row {
  padding-top: 0px;
  width: 100%;
}

.form-style-8 .row .col-sm-6, .form-style-8 .row .col-sm-12{
  padding-left: 5px;
  padding-right: 5px;
  overflow: hidden;
}


.credit {
    width: 75%;
	padding-left: 30px;
	padding-right: 30px;
	color: #f5f3e3;
	font-size: 9pt;
	letter-spacing:0.2em;
}
h2{
    letter-spacing: 3px;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    padding-bottom: 20px;
}
h3 {
    letter-spacing: 3px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 20px;
    margin-top:25%;
}
h3.landmark-statement {
    margin-top:3%;
}

.form-style-8 h5{
    text-transform: none;
    border: 0 !important;
    font-size: 18px;
}

@media (max-width:992px) {
    h3 {
        margin-top:20px !important;
    }
    h3.landmark-statement {
        margin-top:10px !important;
    }
    h3.doesnt-get {
      margin-top:50px !important;
    }
    #lifestyle {
      padding-top:10px;
    }
    #location-1 .col-md-10 {
      margin-top:20px !important;
    }
}

h3.smaller-margin {
  margin-top:20%;
}

h4 {
  text-align:center;
  color:#fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 16px;
  line-height:20px;
  max-width:300px;
  font-weight: 700;
  margin-top:30px;
  padding-bottom: 20px;
}

img.bedrooms {
  max-width:750px;
  width:100%;
  margin:30px 0;
}

.slider-row {
  padding:80px 0;
}
form .row{
  padding-bottom: 10px;
}
input[type="text"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="time"],
input[type="url"],
input[type="password"],
input[type="tel"],
textarea,
select{
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    background-color: #fff;
    border: 1px solid #ccc;
    text-align: left;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    display: block;
}
input[type="text"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
textarea:focus,
select:focus{
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}

input[type="submit"] {
    font-family: Helvetica;
    font-weight: normal;
    width: 100%;
    background-color: #fcc294;
    border-style: none;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 8px;
    border: none;
    border-radius: 0;
}

input[type="submit"]:hover {
    background: #000000;
    color: #fff;
}

.form-style-8 {
    font-size: 16px;
    background-color: #e8e8e8;
    padding-top: 45px!important;
    padding-right: 45px!important;
    padding-bottom: 45px!important;
    padding-left: 45px!important;
    margin-top: -9%!important;
    margin-bottom: 50px!important;
    background: #e0e0e0 url(http://windsorandco.melbourne/wp-content/uploads/2017/03/orange-white-arrow.jpg) no-repeat top right;
    color: #2a3435;
    max-width: 433px;
}

.form-style-8 input &::-webkit-input-placeholder {
    text-align:left;
}
.form-style-8 input &::-moz-placeholder {
    text-align:left;
}
.form-style-8 input &:-ms-input-placeholder {
    text-align:left;
}
.form-style-8 input &:-moz-placeholder {
    text-align:left;
}

.form-style-8 select{
	padding-left:0%;
}
.form-style-8 textarea{
    resize:none;
    overflow: hidden;
}
.form-style-8 label {
  text-align:left;
  font-size: 13px;
  letter-spacing: 1px;
  margin-top:10px;
  font-family:'FuturaStdMedium', 'Helvetica', 'Arial';
  line-height:1.5;
}
.form-style-8 label input {
  float:left;
  margin-right:5px;
  width:15px;
}
.form-style-8 label span {
  float:right;
  width:calc(100% - 25px);
  margin-top:1px;
}

.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive-4by3 {
  padding-bottom: 75%;
}


.pq-select-text {
	word-wrap: break-word !important;
	line-height:16pt;
	min-height:35px;
	padding:7px;
}

.vidcontainer {
max-width: 1000px;
}
.responsive-video {
position: relative;
padding-bottom: 56.25%;
padding-top: 60px; overflow: hidden;
}


.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

@media only screen and (max-width: 480px) {


section.module.parallax {
  height: 600px !important;
}

.contentTrue {
	margin-top:100px;
}



}

@media only screen and (max-device-width: 480px) {
section.module.parallax {
visibility:hidden;
height:0px !important;
}

.row {
	width:100%;
}

.line {
	border:none;
	}



.contentTrue {
	margin-top:100px;
}

.banner {
    background: url(../images/banner.png) center top;
    height: 100px;
    background-size: auto 100px;
}



}

@media (max-width: 768px) {
	.responsive-video iframe,
  .responsive-video object,
  .responsive-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .slider-row {
    padding:40px 0 0;
  }
  .sidecontent{
    padding-top:70px !important;
    padding-bottom:20px;
  }
  .sidecontent--top {
    padding-top:0 !important;
    padding-bottom:60px !important;
  }
  .fullscreen2 {
    padding-bottom:40px;
  }
  #pleasure, #melbourne {
    padding-top:0;
  }
  #melbourne {
    padding-bottom:80px;
  }
  #location {
    padding:0;
  }
  .form-style-8 {
    padding-bottom:60px;
  }
  #lifestyle-wrapper {
    margin-top: 0 !important;
  }
  .centered, .credit {
    width: 100%;
  }

  .form-style-8 {
    width: 100%;
    font-size:9pt;
  }
}

.line {
	border:none;
	}




}

@media (min-width: 768px) {




  .nav-justified {
    max-height: 52px;
  }
  .nav-justified > li > a {

}
  .nav-justified > li:first-child > a {

}
  .nav-justified > li:last-child > a {
  }


}

@media(max-width:1024px) {
	section.module.parallax {
    visibility:hidden;
    height:0px !important;
  }

  .row {
  	width:100%;
  }

}

@media (max-width: 1300px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
	.navbar-collapse.collapse.in { display: block!important; }
}



section.module:last-child {
  margin-bottom: 0;
}
section.module h2 {
}
section.module p {
  font-size:16px;
  margin-bottom:20px;
}
section.module p:last-child {
  margin-bottom: 0;
}
section.module.content {
}
section.module.parallax {
  height: 800px;
  background-position: 50% 200px;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: contain;
}
section.module.parallax h1 {
  color: rgba(255, 255, 255, 0.8);
  font-size: 48px;
  line-height: 700px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
section.module.parallax-1 {
  background-image: url("../images/page1.png");
}

section.module.parallax-2 {
  background-image: url("../images/page3.png");
}

section.module.parallax-3 {
  background-image: url("../images/map.png");
}

section.module.parallax-4 {
  background-image: url("../images/lifestyle.png");
}


.navbar .navbar-nav {
	display:inline-block;
	float:none;
	vertical-align:top;
}

.navbar .navbar-collapse {
	text-align: center;
}

a.action-button
{
  font-family: 'FuturaStdMedium';
  color: #2a3435;
  display: block;
  width: 280px;
  text-align: center;
  margin: auto;
  line-height: 50px;
  height: 50px;
  font-size:14px;
  background-color: #f0dfcd;
  letter-spacing:2px;
}

a.action-button:hover
{
  text-decoration: none;
}